

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 20:34:05 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.191])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m05CY2t2062098	for <[email-masked]>;
Sat, 05 Jan 2008 20:34:04 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5166228rvf.37 for
<[email-masked]>; Sat, 05 Jan 2008 04:34:02 -0800 (PST)
Received: by 10.143.121.5 with SMTP id y5mr2843917wfm.223.1199536442217; Sat,
05 Jan 2008 04:34:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs203861wfi; Sat,
05 Jan 2008 04:34:01 -0800 (PST)
Received: by 10.65.225.7 with SMTP id c7mr4321032qbr.1.1199536440933; Sat,
05 Jan 2008 04:34:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h5si21733765roe.18.2008.01.05.04.33.54; Sat,
05 Jan 2008 04:34:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04HXKde013228; Sat,
05 Jan 2008 06:30:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14490358 for [email-masked]; Sat,
05 Jan 2008 06:30:20 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05CUJKT014187 for
<[email-masked]>; Sat, 05 Jan 2008 06:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m05CUDVU016528 for
<[email-masked]>; Sat, 05 Jan 2008 06:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m05CUCI7031892 for
<[email-masked]>; Sat, 05 Jan 2008 06:30:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m05CUAac031871 for [email-masked]; Sat, 05 Jan 2008 06:30:10 -0600
Date: Sat, 05 Jan 2008 06:30:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=13 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050035
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

285
ATHW40 PHFO 051230
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SAT JAN 05 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 05 2008

CLOUD COVER AROUND THE MAIN HAWAIIAN ISLANDS HAS DECREASED OVER THE
PAST 7 HOURS. THERE ARE BROKEN TO OVERCAST LOW CLOUDS OVER CENTRAL
KAUAI...THE NORTHEAST TWO THIRDS OF OAHU...EAST MOLOKAI...WINDWARD
WEST MAUI FROM LIPOA POINT TO WAIHEE AND WINDWARD EAST MAUI FROM
MAKAWAO TO HANA. CLOUDS ARE SCATTERED ELSEWHERE OVER THE ISLANDS
FROM KAUAI TO MAUI. ON THE BIG ISLAND OF HAWAII...THERE ARE BROKEN
TO OVERCAST LOW CLOUDS ALONG THE WINDWARD COAST FROM UPOLU POINT TO
VOLCANO AND OVER THE KONA SLOPES FROM ABOVE MILOLII TO ABOVE
KAILUA-KONA. CLOUDS ARE ISOLATED ELSEWHERE ON THE BIG ISLAND. THE
CLOUDS NEAR THE ISLANDS ARE A MIX OF STABLE STRATOCUMULUS...SC...
AND SHOWERY CUMULUS...CU.

LOW CLOUD MOTIONS NEAR THE ISLANDS ARE FROM THE EAST NORTHEAST AT
20 TO 25 MPH. THERE ARE BROKEN TO OVERCAST LOW CLOUDS UPSTREAM OF
THE ISLANDS FROM THE BIG ISLAND TO MAUI AND RADARS SHOW SCATTERED
MODERATE SHOWERS FALLING FROM THESE CLOUDS. THERE ARE SCATTERED TO
BROKEN LOW CLOUDS UPSTREAM OF OAHU AND KAUAI AND RADARS SHOW
ISOLATED LIGHT SHOWERS FALLING FROM THESE CLOUDS.

THERE IS A LARGE AREA OF STABLE...BROKEN TO OVERCAST SC NORTHEAST OF
A LINE FROM 24N 140W TO 60 MILES NORTH OF KAUAI TO 30N 160W. THERE
ARE LESS STABLE CU AND SC CLOUDS FARTHER SOUTHWEST.

WATER VAPOR IMAGERY...WHICH SHOWS FEATURES MAINLY ABOVE 24000
FEET...SHOWS AN ANTICYCLONE ALOFT 530 MILES NORTHEAST OF MAUI NEAR
27N 152W. THE ANTICYCLONE HAS BEEN MOVING EAST AT 10 MPH. A TROUGH
ALOFT CENTERED FROM 29N 174W TO 30N 175W HAS BEEN MOVING TOWARD THE
EAST AT 25 MPH. AN AREA OF BROKEN TO OVERCAST HIGH...CIRRUS...CLOUDS
IS WEST AND SOUTH OF A LINE FROM 16N 163W TO 25N 169W TO 19N 180.
THIS CLOUD AREA HAS BEEN NEARLY STATIONARY AND HAS THINNED OVER THE
PAST 7 HOURS.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.